Grupo 5 B - Feature #4088
Feature # 3779 (New): Fase 1
Feature # 3833 (New): Formulacién del proyecto
Feature # 4084 (New): Plataforma web y distribucion del tiempo
Feature # 4086 (New): Wiki
Logo del proyecto
09/06/2024 02:03 PM - Guillermo Pino

Status: New Start date: 09/04/2024
Priority: Normal Due date: 09/08/2024
Assignee: hilda albarracin % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/06/2024 02:11 PM - Guillermo Pino
- % Done changed from 0 to 80

#2 - 09/24/2024 12:24 AM - Guillermo Pino
- % Done changed from 80 to 100

04/15/2025

1/1



http://www.tcpdf.org

